BizKitHub
DocsAPI ReferenceLedger/bff/ledger/vat/xml
getLedgerAdmin BFF

/bff/ledger/vat/xml

Download the EPO XML of a VAT filing

LedgergetBffLedgerVatXml

Parameters

2 query

Query parameters

· 2
entityIdstringRequired

Accounting entity external id.

Length: 16–24
Exampleexample_entityId
idstringRequired
Length: 24–24
Exampleexample_id

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/ledger/vat/xml

get
curl -X GET "https://api.bizkithub.com/bff/ledger/vat/xml?entityId=example_entityId&id=example_id" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key